﻿@model IEnumerable<SSCMvc.Models.Tb_VisaPayment>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table>
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.StudentId)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.StudentType)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.AmountPaid)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.PaymentMode)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ChequeNo)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ChequeDate)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.BankName)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.User.Password)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.MaBranch.BramchName)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.StudentId)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.StudentType)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.AmountPaid)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.PaymentMode)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ChequeNo)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ChequeDate)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.BankName)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.User.Password)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.MaBranch.BramchName)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.Id }) |
            @Html.ActionLink("Details", "Details", new { id=item.Id }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.Id })
        </td>
    </tr>
}

</table>
